#
# Config file for the AirSched package. It defines the following variables:
#  AIRSCHED_VERSION      - version of AirSched
#  AIRSCHED_BINARY_DIRS  - binary directories for AirSched
#  AIRSCHED_INCLUDE_DIRS - include directories for AirSched
#  AIRSCHED_LIBRARY_DIRS - library directories for AirSched (normally not used!)
#  AIRSCHED_LIBRARIES    - libraries to link against
#  AIRSCHED_EXECUTABLES  - the AirSched binaries/executables

# Tell the user project where to find AirSched headers and libraries
set (AIRSCHED_VERSION "1.00.0")
set (AIRSCHED_BINARY_DIRS "/usr/bin")
set (AIRSCHED_INCLUDE_DIRS "/usr/include")
set (AIRSCHED_LIBRARY_DIRS "/usr/lib")

# Library dependencies for AirSched (contains definitions for the AirSched
# IMPORTED targets)
include ("/usr/share/airsched/CMake/airsched-library-depends.cmake")

# These are the AirSched IMPORTED targets, created by
# airsched-library-depends.cmake
set (AIRSCHED_LIBRARIES airschedlib)
set (AIRSCHED_EXECUTABLES airsched)
